/* ######------ ALLGEMEINES BEGIN ------############################################################## */

	/* ###--- Alle Abstände werden auf 0 gesetzt ---### */
		* { margin: 0; padding: 0 }
	
	/* ###--- 100% Höhe für die Seite ---### */
		html { height: 100%; }
		body { height: 100%; }
		
	/* ###--- Hintergrund für HTML und BODY ---### */
		html { }
		body { background: #fff url(../images/body_bg.jpg) repeat-x; }
	
/* ######------ ALLGEMEINES END ------###############################################################*/


/* ######------ CONTAINER BEGIN ------############################################################### */
	
	/* ###--- Container wird relativ positioniert ---### */
		#container { position: relative; }
		
	/* ###--- Ausrichtung der Seite ---### */
		body { text-align: center; }
		#container { margin: 0 auto 0; }
		
	/* ###--- Hintergrund und Breite der Seite ---### */
		#container { background: #fff; }
		#container { width:980px; }
	
	/* ###--- Hack damit die Seite 100% Höhe hat ---### */
		#container { min-height: 100%; height: auto !important; height: 100% /*IE*/; }
		
/* ######------ CONTAINER END ------################################################################# */

	
/* ######------ TOP BALKEN BEGIN ------########################################################## */
	
	/* ###--- TopBalken ---### */
		#top { 
				position: relative;
				height: 30px; 
				background:#DCE7ED;
				margin-bottom:15px;
		}
		
		#top_right {
					position:relative;
					float:right;
					width: 500px;
		}
		
		#top_left {
					position:relative;
					float:left;
					width: 400px;
		}		
		
	/* ###--- Text im TopBalken ---### */

		#top_content_right {
						padding-top: 8px;
						padding-right: 5px;
						text-align:right; 
						font-family: Arial,Verdana,sans-serif; 
						font-size: 11px; 
						color: #a2a1a7; 
						line-height:11px;
		}
		
		#top_content_right a:link {text-decoration:none; color: #a2a1a7;}
		#top_content_right a:visited {text-decoration:none; color: #a2a1a7;}
		#top_content_right a:hover {text-decoration:none; color: #a2a1a7;}
		#top_content_right a:active {text-decoration:none; color: #a2a1a7;}
		
		#top_content_left {
						padding-top: 7px;
						padding-right: 5px;
						text-align:left; 
						font-family: Arial,Verdana,sans-serif; 
						font-size: 12px; 
						color: #37849f;
						line-height:16px;
		}
		
		#top_content_left p.bodytext a { 
			padding: 0px 0px 0px 10px;
		}
		#top_content_left p.bodytext a span.roundBg {
			padding: 0px 10px 0px 0px;	
		}
		#top_content_left p.bodytext a:link {text-decoration:none; color: #37849f;}
		#top_content_left p.bodytext a:visited {text-decoration:none; color: #37849f;}
		#top_content_left p.bodytext a:hover {text-decoration:none; color: #37849f; background:url(../images/roundBg.jpg) no-repeat left center; }
		#top_content_left p.bodytext a:hover span.roundBg { background:url(../images/roundBg.jpg) no-repeat right center; }
		#top_content_left p.bodytext a:active {text-decoration:none; color: #37849f;}			
		
	
		
/* ######------ TOP BALKEN END ------################################################################## */
		
		
/* ######------ HEAD BEGIN ------######################################################### */
		
	/* ###--- Head ---### */
		#head {
				background: url(../images/header_logo.jpg); 
				position: relative; 
				height: 83px;
				text-align:left;
		}
		
/* ######------ HEAD END ------######################################################### */
		
		#breadcumb {
					position: relative;
					height:20px;
		}
		
		#breadcrumb_content {
					font-family: Arial,Verdana,sans-serif; 
					font-size: 11px; 
					color: #a2a1a7; 
					line-height:11px;
					text-align:left;
					padding-top:7px;
		}
		
		#breadcrumb_content ul { list-style-type: none; }
		
		#breadcrumb_content li { display: inline; }
		
		#breadcrumb_content a:link {color: #a2a1a7; text-decoration:underline;}
		#breadcrumb_content a:visited {color: #a2a1a7; text-decoration:underline;}
		#breadcrumb_content a:hover {color: #a2a1a7; text-decoration:none;}
		#breadcrumb_content a:active {color: #a2a1a7; text-decoration:underline;}		
		
		#breadcrumb_content a.act_link:link {color:#666666; font-weight:bold; text-decoration:none;}
		#breadcrumb_content a.act_link:visited {color:#666666; font-weight:bold; text-decoration:none;}
		#breadcrumb_content a.act_link:hover {color:#666666; font-weight:bold; text-decoration:none;}
		#breadcrumb_content a.act_link:active {color:#666666; font-weight:bold; text-decoration:none;}		
		
/* ######------ NAVI TOP BEGIN ------######################################################### */
	
		#home_button {
					position:absolute;
					top:15px;
					left:0;
					font-family: Arial,Verdana,sans-serif;
					font-size: 11px; 
		}
		#home_button a img { border:0; }
		#home_button a:link {color:#a2a1a7; text-decoration:none;}
		#home_button a:visited {color:#a2a1a7; text-decoration:none;}
		#home_button a:hover {color:#a2a1a7; text-decoration:underline;}
		#home_button a:active {color:#a2a1a7; text-decoration:none;}
	
	/* ###--- NaviTop ---### */
	/*
		#navi_top {
					background: url(../images/top_navi.jpg); 
					height:43px; 
					position: relative; 
		}
		
		#navi_top_content {
							text-align:center; 
							font-family: Arial,Verdana,sans-serif; 
							font-size: 11px; 
							color: #a2a1a7; 
							padding-top:24px; 
		}
		
		#navi_top_content a:link {color: #a2a1a7; text-decoration:none;}
		#navi_top_content a:visited {color: #a2a1a7; text-decoration:none;}
		#navi_top_content a:hover {color: #a2a1a7; text-decoration:underline;}
		#navi_top_content a:active {color: #a2a1a7; text-decoration:none;}
		
		#navi_top_content ul {
							list-style:none;
							padding:0;
							margin:0;
		}
		
		#navi_top_content li {
							display:inline;
							
		}
		
		#navi_top_content li.act a:link {color:#666666; font-weight:bold; text-decoration:none;}
		#navi_top_content li.act a:visited {color:#666666; font-weight:bold; text-decoration:none;}
		#navi_top_content li.act a:hover {color:#666666; font-weight:bold; text-decoration:none;}
		#navi_top_content li.act a:active {color:#666666; font-weight:bold; text-decoration:none;}
	*/
	
	/* ###--- NaviTop ---### */
		#navi_top {
					background: none; 
					height:43px; 
					position: relative; 
					text-align:center;
		}
		

		
	/* ###--- TEXT navi_top ---### */
		#navi_top_content {
							text-align:center; 
							font-family: Arial,Verdana,sans-serif; 
							/*font-size: 12px; */
							color: #a9a9a9; 
							padding-top:0px; 
		}
		
		#navi_top_content a:link {color: #a9a9a9; text-decoration:none;}
		#navi_top_content a:visited {color: #a9a9a9; text-decoration:none;}
		#navi_top_content a:hover {color: #a9a9a9; text-decoration:none;}
		#navi_top_content a:active {color: #a9a9a9; text-decoration:none;}	
		
/* ######------ NAVI TOP END ------######################################################### */


/* ######------ HEADER COLUMNS BEGIN ------######################################################### */





	/* ###--- Column 1 ---### */
		#col1_header {
				position: relative; 
				width: 188px; 
				float:left;
				
		}
		
		#col1_header_content {
				margin-left:0px;
		}
		
		#col1_header_content div.searchbox {
					position:relative;
					text-align:left;
					font-family:Arial, Verdana, sans-serif;
					font-size:11px;		
					color:#fff;		
		}
		#col1_header_content div.searchbox a:link {color:#fff;text-decoration:none;}
		#col1_header_content div.searchbox a:visited {color:#fff;text-decoration:none;}
		#col1_header_content div.searchbox a:hover {color:#fff;text-decoration:underline;}
		#col1_header_content div.searchbox a:active {color:#fff;text-decoration:none;}
		
		#col1_header_content h1 {
					color:#fff;
					font-family:Arial, Verdana, sans-serif;
					font-size:11px;
					font-weight:bold;
					position:absolute;
					top:2px;
					right:25px;
		}
		
		#col1_header_content input.textfeld {
					border:1px solid #fff;
					font-family:Arial, Verdana, sans-serif;
					font-size:11px;
					padding:3px 3px 4px 3px;
					background:#467491;
					color:#fff;
		}
		
		#col1_header_content table.search_table {
					position:relative;
					left:20px;
		}
		
		#col1_header_content div.search_height {
					position:relative;
					height:86px;
		}
		
		#col1_header_content div.searchbox_top {
					background:url(../images/search_box_top.jpg) no-repeat;
					width:181px;
					height:20px;					
		}
		#col1_header_content div.searchbox_middle {
					background:url(../images/search_box_middle.jpg);
					width:181px;
					height:86px;
		}
		#col1_header_content div.searchbox_bottom {
					background:url(../images/search_box_bottom.jpg) no-repeat;
					width:181px;
					height:6px;
					font-size:1px;
		}
		
	/* ###--- Column 2 ---### */
		#col2_header {
				position: relative; 
				margin-top: 0px;
				margin-bottom: 0px;
				margin-left: 188px; 
				margin-right: 176px;
				width:auto;
				height:1%;
		}
		
		#col2_header_content {
				
		}
		
	/* ###--- Column 3 ---### */
		#col3_header {
				position: relative; 
				width: 176px; 
				float:right;
				
		}
		#col3_header_content {
				position:absolute;
				right:0px;
		}
		
		#col3_header_content h1 {
					color:#467491;
					font-family:Arial, Verdana, sans-serif;
					font-size:11px;
					font-weight:bold;
					position:absolute;
					top:2px;
					right:25px;
		}		
		
		#col3_header_content div.newsbox {
				position:relative;
				text-align:left;
				color:#a2a1a7;
				font-family:Arial,Verdana,sans-serif;
				font-size:11px;
		}
		
		#col1_header_content div.searchbox td,
		#col3_header_content div.newsbox td {
				padding-right:5px;
		}
		
		#col1_header_content div.searchbox_middle div,
		#col3_header_content div.rightbox_middle div {
				padding-left:5px;
				padding-right:10px;
				padding-top:0px;
		}
		
		#col3_header_content div.rightbox_top {
				background: url(../images/right_box_top.jpg) no-repeat;
				width:169px;
				height:20px;
		}

		#col3_header_content div.rightbox_middle {
				background: url(../images/right_box_middle.jpg);
				width:169px;
				height:84px;
		}

		#col3_header_content div.rightbox_bottom {
				background: url(../images/right_box_bottom.jpg) no-repeat;
				width:169px;
				height:8px;
				font-size:1px;
		}
		
/* ######------ HEADER COLUMNS END------######################################################### */		

/* ######------ COLUMN 1 2 3 BEGIN ------######################################################### */

	/* ###--- Column 1 ---### */
		#col1 {
				position: relative; 
				width: 191px; /* width:0px; wenn col1 nicht angezeigt werden soll */
				float:left; 
				
				/* display: none; wenn col1 nicht angezeigt werden soll */

		}
		
	/* ###--- Column 2 ---### */
		#col2 {
				position: relative; 
				margin-top: 0px;
				margin-bottom: 0px;
				margin-left: 191px; /* margin-left:xxpx; wenn col1 nicht angezeigt werden soll; breite wie breite von col1. */
				margin-right: 179px; /* margin-right:xxpx; wenn col3 nicht angezeigt werden soll; breite wie breite von col3 */
				width: auto; 
		}
		
	/* ###--- Column 3 ---### */
		#col3 {
				position: relative; 
				width: 179px; /* width:0px; wenn col3 nicht angezeigt werden soll */
				float:right;
				
				/* display:none; wenn col3 nicht angezeigt werden soll */
		}
		
	/* ###--- Abstände der drei Spalten nach unten wegen Footer ---### */
		#col1, #col2, #col3 { padding-bottom: 50px; }
	
	
	/* Textformatierungen weiter unten bei CONTENT FORMATIERUNGEN */
	/* ###--- TEXT Column 1 ---### */
		#col1_content {
						margin-left:0px; /* abstand des inhaltes zum rand. breite des randes. rand=breite des GRAFIKrandes. innenabstand des inhaltes weiter unten bei CONTENT FORMATIERUNGEN  */
		}
		
	/* ###--- TEXT column 2 ---### */
		#col2_content { 
						display:block; height:1%; /* sonst wird in typo3 das 2. inhaltselement erst unter der navi angezeigt; bilder im IE rutschen aus dem 2. inhaltselement in das erste manchmal wenn das nicht ist */
						/* im typo3 setup bekommt jedes inhaltselement noch folgendes mit: <div style="display:block;height:1%;">|</div><div style="clear:both;"></div> */
						/* margin-right:xxpx; randbreite des GRAFIKrandes. innenabstand des inhaltes weiter unten bei CONTENT FORMATIERUNGEN */
		}
		
	/* ###--- TEXT column 3 ---### */
		#col3_content { 
						margin-right:0px; /* abstand des inhaltes zum rand. breite des randes. rand=breite des GRAFIKrandes. innenabstand des inhaltes weiter unten bei CONTENT FORMATIERUNGEN */
		}
		
/* ######------ COLUMN 1 2 3 END ------######################################################### */


/* ######------ FOOTER BEGIN ------######################################################### */
		
	/* ###--- Footer ---### */
		
		/* ### wenn es einen footer gibt, der 100% breit sein soll, dann um den footer ein footer_container div setzen. ### */
		/* ### die stylesheet angaben vom footer kopieren für den footer_container. beim footer dann das das margin für top auf 0 setzen: margin: 0 auto 0; beim container bleibt die topmargin angabe. ### */
		/* ### beim footer_container die width anweisung wegmachen. ### */
	
		#footer {
					background: url(../images/footer.jpg); 
					position: relative; 
					margin: -32px auto 0; /* - wert = höhe des footers */
					width:980px; 
					height:32px; /* muss mindestens so hoch sein wie footer_left bzw. right top plus footer_top height */
		}
		
		#footer_left {
						position:absolute;
						left:1px;
						top: 0px; 
						height: 20px; 
		}
	
		
	/* ###--- TEXT Footer ---### */
		#footer_content_left {
							text-align:left; 
							font-family: Arial,Verdana,sans-serif; 
							font-size: 11px; 
							color: #a2a1a7;
							padding-top:4px; 
							padding-left: 1px;
		}
		#footer_content_left a:link {color:#a2a1a7;text-decoration:none;}
		#footer_content_left a:visited {color:#a2a1a7;text-decoration:none;}
		#footer_content_left a:hover {color:#a2a1a7;text-decoration:underline;}
		#footer_content_left a:active {color:#a2a1a7;text-decoration:none;}
		
		
/* ######------ FOOTER END ------######################################################### */
		
		
/* ######------ CONTENT FORMATIERUNGEN BEGIN ------######################################################### */

	/* ###--- Column 1 FORMATIERUNGEN ---### */
		#col1_content {
						text-align:left;
						color:#fff;
						font-family:Arial, Verdana, sans-serif;
						font-size:12px;
						line-height:12px;		
		}
		
		#col1_content div#navi {
						width:181px;
						position:relative;
						left:0px;
						top:9px;
		}
		
		#col1_content ul {
						list-style:none;
						
		}
		
		#col1_content li {
						display:block;
						clear:left;				
		}
		
		#col1_content ul li.act a.act_link:link { color: #fff; }
		#col1_content ul li.act a.act_link:visited { color: #fff; }
		#col1_content ul li.act a.act_link:hover { color: #fff; }
		#col1_content ul li.act a.act_link:active { color: #fff; }
		
		#col1_content li.act a, #col1_content li.act a:link {
						background:#467491 url(../images/gelber_pfeil.gif) no-repeat 5px 50%;
						border:1px solid #85a0b2;
						color:#fff;
		}
		
		#col1_content li.act ul li a, #col1_content li.act ul li a:link {
						color:#467491;
						border:1px solid #cacfd5;
						background:#eaeff5 url(../images/blauer_pfeil.gif) no-repeat 25px 50%;
		}
		
		#col1_content li.act ul li a:hover, #col1_content li.act ul li a:active, #col1_content li.act ul li a:focus {
						color:#fff;
						border:1px solid #85a0b2;
						background:#467491 url(../images/gelber_pfeil.gif) no-repeat 25px 50%;
		}
		
		#col1_content ul ul li.act a, #col1_content ul ul li.act a:link {
						color:#fff;
						border:1px solid #85a0b2;
						background:#467491 url(../images/gelber_pfeil.gif) no-repeat 25px 50%;
		}
		
		#col1_content li a, #col1_content a:link {
						text-decoration: none;
						display:block;
						color:#467491;
						border:1px solid #cacfd5;
						float:left;
						width:161px;
						padding-top:6px;
						padding-bottom:6px;
						padding-left:20px;
						background:#eaeff5 url(../images/blauer_pfeil.gif) no-repeat 5px 50%;
						margin-bottom:2px;
		}
		
		#col1_content ul ul li a, #col1_content ul ul a:link {
						padding-left:40px;
						width:141px;
		}
		
		#col1_content li a:visited {
						color:#467491;
		}
		
		#col1_content li a:hover, #col1_content li a:active, #col1_content li a:focus {
						color:#fff;
						border:1px solid #85a0b2;
						background:#467491 url(../images/gelber_pfeil.gif) no-repeat 5px 50%;
		}		

	
	/* ###--- Column 2 FORMATIERUNGEN ---### */
		/* Standard */
		#col2_content {
						font-family: Arial,Verdana,sans-serif; 
						font-size: 12px; 
						font-style: normal;
						font-weight: normal;
						color: #666;
						text-align:left;
						padding-left: 20px;
						padding-right: 20px;
						padding-top:9px;
						line-height: 24px;
						overflow: hidden; /* wenn das nicht ist, wird der 2. inhaltsblock erst unter der navi angezeigt bzw. der inhalt des 1. blocks. */
		}
		* html #col2_content { overflow:visible; }
		/* Links */
		#col2_content a:link {
							color: #467491;
							text-decoration: underline;
		}
		#col2_content a:visited {
							color: #467491;
							text-decoration: underline;
		}
		#col2_content a:hover {
							color: #FFFFFF;
							text-decoration: none;
							background: #467491;
		}
		#col2_content a:active {
							color: #FFFFFF;
							text-decoration: none;
							background: #467491;
		}	
		/* border nur wenn in typo3 der haken bei rahmen ist */
		#col2_content .csc-textpic-border a img {
							border: 1px solid #a2a1a7;
							display: block;
		}
		#col2_content .csc-textpic-border a:hover img {
							border: 1px solid #000000;
							
		}
		#col2_content .csc-textpic-border img {
							border: 1px solid #000000;	
		}
		/* Überschriften */
		#col2_content h1 {
						font-size: 18px;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
						color: #467491;
						padding:0;
						margin-top: 10px;
						margin-bottom: 10px;
						margin-left: 0px;
						margin-right: 0px;
		}
		
		#col2_content div.news-latest-item h1 {
						font-size: 14px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
						background:url(../images/listen_punkt.gif) no-repeat 0px 50%;
						padding-left:20px;
		}		
		
		#col2_content h2 {
						font-size: 16px;
						margin-top: 10px;
						margin-bottom: 10px;
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}
		#col2_content h3 {
						font-size: 14px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}
		#col2_content h3.seoclass {
						font-size: 13px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}		
		#col2_content h4 {
						font-size: 12px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}
		#col2_content h5 {
						font-size: 10px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #467491;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}
		#col2_content h6 {
						font-size: 14px;
						margin-top: 10px;
						margin-bottom: 10px;		
						color: #e6ba00;
						font-family:Arial,Verdana,sans-serif;
						font-weight:normal;
		}
		/* HR */
		#col2_content hr {
							height:1px;
							border-top:1px solid #467491;
							border-bottom:0;
							border-left:0;
							border-right:0;
							margin:0 0 0 0;
							padding:0;
		}
		#col2_content div.news-single-item hr.clearer {
							border-top:1px solid #fff;
							clear:both;
		}
		#col2_content div.news-list-container hr.clearer {
							border-top:1px solid #fff;
							clear:both;
		}
		
		/* Tabellen */
		#col2_content td {
							font-size: 12px;
							padding:0 10px 0 3px;
							vertical-align:top;
		}
		
		#col2_content table.csc-uploads td.csc-uploads-icon {
							vertical-align:middle;
		}
		
		/* Absätze */
		#col2_content p {
						padding: 0;
						margin-top: 10px;
						margin-bottom: 10px;
						margin-left: 0px;
						margin-right: 0px;
		}
		/* Bilder */
		#col2_content img {
						margin: 5px;
						/*border: 1px solid #000000;*/
		}

		/*
		#col2_content p.bodytext a img {
										border:1px solid #a2a1a7;
		}	
		#col2_content p.bodytext a:hover img {
										border:1px solid #000000;
		}
		*/
		
		/* Listen */
		#col2_content ul, ol {
							padding: 0;
							margin-top: 5px;
							margin-bottom: 5px;
							margin-left: 0px;
							margin-right: 0px;
							padding-left: 20px;
							list-style-image:url(../images/listen_punkt.gif);
		}
		* html #col2_content ul, ol {
							list-style-image:url(../images/listen_punkt_IE.gif);
							
		}
		#col2_content li {
							
		}
		
		/* TYPO 3 Formatierungen (RTE)  und RTE Vorgabestyles zum Auswählen */
		#col2_content p.align-left {
									text-align: left;
		}
		#col2_content p.align-center {
									text-align: center;
		}
		#col2_content p.align-right {
									text-align: right;
		}
		#col2_content p.align-justify { text-align: justify; }
		
		#col2_content blockquote { font-style: italic; padding-left:25px; }
		
		#col2_content .csc-textpic-image {
										margin: 10px;  /* abstand zwischen bildern bei text mit bild und bild. muss gemacht werden, da im IE sonst das layout zerschossen wird. */
													  /* wenn die bilder einen rahmen von z.b. 1px haben, wird das im IE anders berechnet und das letzte bild in der reihe wird umgebrochen */
													  /* wenn man in typo3 den abstand erhöht (adv. column/row space), kann bzw. muss er hier auch höher gemacht werden */
													   /* nach neuesten kenntnisstand muss man bei row und column das doppelte eintragen. also 20. */
		}
		#col2_content .csc-textpic img {
										margin: 0;  /* muss gemacht werden, damit bei z.b. text mit bild der aussenabstand beim bild 0 ist. da er vorher durch #col2_content img gesetzt wurde. */
													/* sonst rutscht der text irgendwie ins bild. */
		}
		#col2_content .important {
									font-weight: bold;
									text-decoration: underline;
		}

		#col2_content div.ogvit-filemailer-message {
					color:red;
		}
		
		#col2_content span.news-latest-date { color: #e6ba00;}
		#col2_content div.tx-ttnews-browsebox p  {margin:0;padding:0;}
		#col2_content div.news-single-img img {
						margin: 0 0 0 5px;
		}
		#col2_content div.news_image_list {
						float:left;
						margin:5px;
		}
		#col2_content div.news-single-img a {
						background:none;
		}
		#col2_content dl.news-single-files img {
						position:relative;
						top:7px;
		}
		#col2_content div.news_single_subheader h3 {
						
		}
		
		#col2_content input.text {
						background:#fff;
						padding:3px 3px 4px 3px;
						border:1px solid #467491;
						font-family: Arial,Verdana,sans-serif; 
						font-size:12px;
						color: #666;
						width: 50%;
		}
		#col2_content textarea.text {
						background:#fff;
						padding:3px 3px 4px 3px;
						border:1px solid #467491;
						font-family: Arial,Verdana,sans-serif; 
						font-size:12px;
						color: #666;
						width: 50%;
						height: 100px;
		}
		#col2_content a.input_button {
						background:#467491;
						padding:4px;
						border:1px solid #fff;
						font-family: Arial,Verdana,sans-serif; 
						font-size:12px;
						color: #fff;
		}
		#col2_content a.input_button:link {text-decoration:none;color:#fff;}
		#col2_content a.input_button:visited {text-decoration:none;color:#fff;}
		#col2_content a.input_button:hover {text-decoration:none;color:#fff;}
		#col2_content a.input_button:active {text-decoration:none;color:#fff;}
		#col2_content input.input_button,
		#col2_content button.input_button {
						background:#467491;
						padding:3px;
						border:1px solid #fff;
						font-family: Arial,Verdana,sans-serif; 
						font-size:12px;
						color: #fff;
						margin-top: 10px;
		}		
		#col2_content form label {
			display: block;
			margin-top: 10px;
		}
		#col2_content form #recaptcha_widget {
			margin-top: 30px;
		}
		
	/* ###--- Column 3 FORMATIERUNGEN ---### */
		#col3_content {
				position:relative;
				left:10px;
				top:9px;
		}
		
		#col3_content div.rightbox {
				position:relative;
				color:#a2a1a7;
				font-family:Arial,Verdana,sans-serif;
				font-size:11px;
				text-align:left;
				margin-bottom:6px;
				line-height:22px;
		}
		
		#col3_content div.rightbox_top {
				background: url(../images/right_box_top.jpg) no-repeat;
				width:169px;
				height:20px;
				font-size:1px;
		}

		#col3_content div.rightbox_middle {
				background: url(../images/right_box_middle.jpg);
				width:169px;
				
		}
		#col3_content div.rightbox_middle div {
				padding-left:5px;
				padding-right:5px;
		}
		
		#col3_content div.rightbox_middle div h1 {
					color:#467491;
					font-family:Arial, Verdana, sans-serif;
					font-size:11px;
					font-weight:bold;
					position:absolute;
					top:2px;
					right:30px;
		}

		#col3_content div.rightbox_bottom {
				background: url(../images/right_box_bottom.jpg) no-repeat;
				width:169px;
				height:8px;
				font-size:1px;
		}
		
		#col3_content div.tagcloud {
				background:none;
				border:0;
			
		}
		#col3_content div.tagcloud a:link {text-decoration:none;color:#a2a1a7;}
		#col3_content div.tagcloud a:visited {text-decoration:none;color:#a2a1a7;}
		#col3_content div.tagcloud a:hover {text-decoration:underline;color:#a2a1a7;}
		#col3_content div.tagcloud a:active {text-decoration:none;color:#a2a1a7;}
		
		#col3_content a:link {text-decoration:none;color:#a2a1a7;}
		#col3_content a:visited {text-decoration:none;color:#a2a1a7;}
		#col3_content a:hover {text-decoration:underline;color:#a2a1a7;}
		#col3_content a:active {text-decoration:none;color:#a2a1a7;}	
		
		#col3_content img { border: 0; }
		
		#col3_header_content a:link {text-decoration:none;color:#a2a1a7;}
		#col3_header_content a:visited {text-decoration:none;color:#a2a1a7;}
		#col3_header_content a:hover {text-decoration:underline;color:#a2a1a7;}
		#col3_header_content a:active {text-decoration:none;color:#a2a1a7;}			

/* ######------ CONTENT FORMATIERUNGEN END ------######################################################### */		
		
		
/*mailformulare formatieren*/

#col2_content div.formu td {
	vertical-align: middle;
}

legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #1b7494;
}



.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
padding-top:10px;
padding-bottom:10px;
color: #666;
}

.mf-radio {
border:0px;
}

.mf-text {
border: 1px solid #1b7494;
margin-bottom: 5px;
background:#fff;
padding:3px;
font-family:Arial,sans-serif;
font-size:12px;
color: #666;
}

.mf-check {
border: 0px;
color: #666;
}
.mf-select {
border:0px;
color: #666;
}

.mf-input {
border: 1px solid #1b7494;
margin-bottom: 5px;
background:#fff;
padding:3px;
font-family: Arial, sans-serif;
font-size:12px;
color: #666;
}

.mf-submit, .mf-reset {
color: #fff;
background-color: #1b7494;
border: 1px solid #1b7494;
padding:2px;
}
		
.formu label {
	font-weight: bold;
}
.formu table label {
	font-weight: normal;
}

/* imagemaps buttons text */
#col2_content img.mapster_el {
	margin: 0;
}
.imgmap_buttons {
	margin-top:10px;
	line-height: 16px;
}
#col2_content .imgmap_buttons .buttons a {
	color: #467491;
	background: #EAEFF5 url("../images/blauer_pfeil.gif") no-repeat 5px 50%;
	border: 1px solid #85A0B2;
	padding:5px 10px 5px 20px;
	text-decoration: none;
	margin-right:10px;
	margin-bottom: 10px;
	display:inline-block;
	width:145px;
}
#col2_content .imgmap_buttons .buttons a:hover {
	background: #467491 url("../images/gelber_pfeil.gif") no-repeat 5px 50%;	
	border:1px solid #CACFD5;
	color:#fff;
}
/* ende  imagemaps buttons text */
		
/* FAQ */
span.t3m_faq_tab {
	display: none;
}
#col2_content #t3m_faq_tab_container {
	width: auto;
	border:0;
	padding: 0;
}
#col2_content .t3m_faq_foldout dd {
	padding-left: 30px;
}
#col2_content .t3m_faq_foldout dt {
	background-image: url(../images/plus.jpg);
	color: #467491;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
}
#col2_content .t3m_faq_foldout dt.active {
	background-image: url(../images/minus.jpg);
}
/* ende FAQ */
		
/* zipcodesearch */		
#tx_zipcodesearch #details_output.ajax-loading {
	padding: 20px 0;
	background: url(../images/spinner.gif) no-repeat left;
}
		
		
/* suchbox */		
div.rightbox div.tx-macinasearchbox-pi1 input.textfeld {
	background: #f0f0f0;
	border:1px solid #1b7492;
	padding: 5px 3px 5px 3px;
	width:95px;
}
div.rightbox div.tx-macinasearchbox-pi1  {
	padding:5px 0px 5px 0px;
}
div.rightbox div.tx-macinasearchbox-pi1 td {
	vertical-align:middle;
}	
		
		
/* ######------ HACKS BEGIN ------######################################################### */

	/* ###--- clearfix hack ---### */
		.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; }
		.clearfix {display: inline-table;}
		/* Hides from IE-mac \*/
		* html .clearfix {height: 1%;}
		.clearfix {display: block;}
		/* End hide from IE-mac */
	/* ###--- end clearfix hack ---### */

/* ######------ HACKS END ------######################################################### */	